.page {
	details.wp-block-details,
	details.wp-block-details.is-style-with-background-colour {
		summary,
		& > * {
			padding-left: 0;
			padding-right: 70px;
		}

		summary {
			&::after {
				content: url('data:image/svg+xml,<svg width="29" height="29" viewBox="0 0 29 29" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24.3946 4.52205C18.9278 -0.944766 10.0624 -0.944766 4.59562 4.52205C-0.871197 9.98887 -0.871197 18.8542 4.59562 24.321C10.0624 29.7879 18.9278 29.7879 24.3946 24.321C29.8614 18.8542 29.8614 9.98887 24.3946 4.52205ZM19.4449 20.7855L14.4951 15.8358L9.54537 20.7855L8.13116 19.3713L13.0809 14.4215L8.13116 9.4718L9.54537 8.05759L14.4951 13.0073L19.4449 8.05759L20.8591 9.4718L15.9093 14.4215L20.8591 19.3713L19.4449 20.7855Z" fill="%23f7941e"/></svg>');
				fill: var(--wp--preset--color--orange);
				display: inline-flex;
				justify-content: center;
				align-items: center;
				border-radius: 100vw;
				aspect-ratio: 1;
				width: 28px;
				height: 28px;
				left: unset;
				right: 10px;
			}
		}
	}
}
